package p05_petle.zadania;

/*
Napisz program, który wypisuje na wyjście tabliczkę mnożenia 10×10.
 1  2  3  4  5
 2  4  6  8 10
 3  6  9 12 15
 4  8 12 16 20
 5 10 15 20 25

Dla chętnych: użytkownik podaje wymiary tabliczki (oddzielnie wysokość, oddzielnie szerokość).
 */

public class TabliczkaMnozenia {
    public static void main(String[] args) {
        for(int w = 1; w <= 10; w++) {
            for(int k = 1; k <= 10; k++) {
                // System.out.print(w*k + " ");
                System.out.printf("%3d ", w*k);
            }
            System.out.println();
        }
        
    }
}
